終了

OS Yosemite version 10.10.5の場合 最新バージョンAdobeのダウンロードはできませんか?

New Here ,
Dec 08, 2021 Dec 08, 2021

リンクをクリップボードにコピー

コピー完了

OS Yosemite version 10.10.5の場合、

最新バージョンのAdobeのダウンロードはできませんか?

表示

166

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 08, 2021 Dec 08, 2021

リンクをクリップボードにコピー

コピー完了

Your operating system is too old.


You need at least Catalina 10.15 to run the latest version.

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
ガイド ,
Dec 08, 2021 Dec 08, 2021

リンクをクリップボードにコピー

コピー完了

こんにちは

 

ソフトウェアにもよりますが基本的に最新版は10.15以降のOSが必要です。

その他、ソフトごとに必要RAM容量等の指定が有りますので以下をご参照下さい。

 

https://helpx.adobe.com/jp/creative-cloud/system-requirements.html

 

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Dec 09, 2021 Dec 09, 2021

リンクをクリップボードにコピー

コピー完了

最新

10.10自体が、Apple自体のサポートが2017年に終わっており、もう4年以上経過しています。

macOS自体がリリースから3年しかAppleのサポートが行われず、ソフトメーカーはそれに追随するだけですから、少しでも古いOSへのソフト提供はないものと考えたほうがいいでしょう。

これは別に、Adobeに限った話ではありません。

 

なお Download & Install (us) から Creative Cloudのダウンロードとインストール (jp) に移動しました。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines